TULISAN - Bug #3897

Bugs Stock Monitoring Report
09/17/2025 03:08 PM - haykal haykal

Status: Assigned Start date: 09/17/2025
Priority: Normal Due date: 09/19/2025
Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Untk di Stock Monitoring Report terdapat bugs minor yaitu barisnya tidak sejajar seperti bisa dilihat di foto yang aku attach. Kalau di
baris-baris atas sih aman, sejajar. Tapi makin kebawah (terutama baris-baris bawah) itu kelihatan gak rata (gak sejajar). Ini di Prod,
bisa dilihat di Page 1 scroll ke bagian paling bawah dengan tanpa filter apa-apa.

Tolong diperbaiki ya.
Menu Path: Logistic & Service > Inventory Document > Inventory Report > Stock Monitoring Report

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (di 89)

Terimakasih.

History

#1 - 09/17/2025 03:26 PM - Kezia Pawitra Yulianti
- Due date set to 09/19/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

#2 - 09/18/2025 05:43 PM - haykal haykal
- File 250918-PRPTSTOCKMON.xIsx added

Untk ini kalo bisa secepatnya juga ya, soalnya usernya udh komen. Dia ngeshare file hasil exportannya (gw attach) dan katanya ada masalah untk
cell yg di row-row bawah.

Berikut komennya:
"Mas, ini saya coba tarik stock monitoring report, tapi bisa di cek untuk row2 yang bawah, ada row yang format nya jadi ga 1 row 1 data, tetapi ke
merge cell nya"

Tolong bantu dicek dan diperbaiki ya.

Terimakasih.

Files

Stock Monitoring Report di Prod tidak rata (tidak sejajar).png 42.3 KB 09/17/2025 haykal haykal
250918-PRPTSTOCKMON.xIsx 528 KB 09/18/2025 haykal haykal
